CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.60, Copyright 1995-2014 Opera Software ASA. Tutti i diritti riservati.";
CFBundleName = "Opera";
NSContactsUsageDescription = "I dettagli dei tuoi contatti possono semplificare la compilazione dei moduli in Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Tutti i diritti riservati.";
